scripts/* var/lib/pkg-haskell-tools/bin
lib/* var/lib/pkg-haskell-tools/lib
# order significant, this overwrites the wrapper installed in the first line
dist-ghc/build/make-all/make-all var/lib/pkg-haskell-tools/bin
dht usr/bin
